CVE-2014-0151CVE-2014-0151

Affected configuration(s):

cpe:/a:ovirt:ovirt:3.5.0:beta1

Date published: 2015-02-13T10:59:01.830-05:00

Date last modified: 2015-02-13T18:19:00.160-05:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://rhn.redhat.com/errata/RHSA-2015-0158.html

Summary: Cross-site request forgery (CSRF) vulnerability in oVirt Engine before 3.5.0 beta2 allows remote attackers to hijack the authentication of users for requests that perform unspecified actions via a REST API request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.